Loading...
Searching...
No Matches
PointCloudSacProblem.hpp File Reference

Functions for fitting a transformation model between two frames containing point-clouds. Used in a random sample paradigm for rejecting outliers in the correspondences. More...

`#include <opengv/sac/SampleConsensusProblem.hpp>`
`#include <opengv/types.hpp>`
`#include <opengv/point_cloud/PointCloudAdapterBase.hpp>`

Go to the source code of this file.

## Classes

class | opengv::sac_problems::point_cloud::PointCloudSacProblem

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::sac_problems
| The namespace for the sample consensus problems.
namespace | opengv::sac_problems::point_cloud
| The namespace for the point-cloud alignment methods.

## Detailed Description

Functions for fitting a transformation model between two frames containing point-clouds. Used in a random sample paradigm for rejecting outliers in the correspondences.